/* =========================================================
support
========================================================= */
.support-lead {
  line-height: 1.75;
}

@media (max-width: 768px) {
  .support-lead {
    margin: 12px auto 0;
    font-size: 13px;
  }
}
@media (min-width: 769px) {
  .support-lead {
    margin: 16px auto 0;
    font-size: 15px;
  }
}
/*------------------------------------------
head
------------------------------------------*/
.support-head {
  position: relative;
  overflow: hidden;
}

@media (max-width: 768px) {
  .support-head {
    padding-top: 40px;
    padding-bottom: 110px;
  }
}
@media (min-width: 769px) {
  .support-head {
    padding-top: 72px;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .support-head {
    padding-bottom: 180px;
  }
}
@media (min-width: 1025px) {
  .support-head {
    padding-bottom: 64px;
  }
}
.support-head::after {
  content: "";
  width: 100vw;
  background: url(../images/support/bg_txt.png) repeat-x 0 0/auto 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

@media (max-width: 768px) {
  .support-head::after {
    height: 80px;
    bottom: 24px;
    animation: head-sp 60s linear infinite;
  }
}
@media (min-width: 769px) {
  .support-head::after {
    height: 123px;
    animation: head-pc 60s linear infinite;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .support-head::after {
    bottom: 24px;
  }
}
@media (min-width: 1025px) {
  .support-head::after {
    top: 194px;
  }
}
.support-head .c-ttl01__en {
  font-size: 12px;
}

.support-head .c-ttl01__ja {
  font-size: clamp(1px, 8.53vw, 48px);
  white-space: nowrap;
}

@media (min-width: 1025px) {
  .support-head .c-sec__in {
    padding: 0 clamp(10px, 50%, 558px) 0 0;
    position: relative;
  }
}
@media (max-width: 768px) {
  .support-head__lead {
    margin: 24px auto 0;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .support-head__lead {
    margin: 50px auto 0;
  }
}
@media (min-width: 1025px) {
  .support-head__lead {
    margin: 180px auto 0;
  }
}
.support-head__txt01 {
  font-weight: 300;
  line-height: 1.5;
}

@media (max-width: 768px) {
  .support-head__txt01 {
    margin: 24px auto 0;
    font-size: clamp(1px, 6.4vw, 24px);
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .support-head__txt01 {
    font-size: 32px;
  }
}
@media (min-width: 1025px) {
  .support-head__txt01 {
    font-size: clamp(1px, 2.34vw, 32px);
  }
}
.support-head__txt02 {
  margin: 24px auto 0;
}

@media (max-width: 768px) {
  .support-head__txt02 {
    font-size: 13px;
    line-height: 2;
  }
}
@media (min-width: 769px) {
  .support-head__txt02 {
    font-size: 15px;
    line-height: 2;
  }
}
.support-head__img {
  position: relative;
  aspect-ratio: 308/303;
}

@media (max-width: 768px) {
  .support-head__img {
    margin: 32px 0 0;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .support-head__img {
    max-width: 500px;
    margin: 50px auto 0;
  }
}
@media (min-width: 1025px) {
  .support-head__img {
    width: clamp(1px, 42.16vw, 576px);
    position: absolute;
    top: 15px;
    left: calc(50% + 48px);
  }
}
.support-head__img [class*=img0] {
  position: relative;
}

.support-head__img [class*=img0]::before {
  content: "";
  width: 100%;
  height: 100%;
  background: #E50112;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
}

.support-head__img .img01 {
  width: 47.4%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.support-head__img .img01::before {
  transform: translate(-50%, -50%) rotate(-5deg);
}

.support-head__img .img02 {
  width: 66.2%;
  position: absolute;
  top: 0;
  right: 0;
}

.support-head__img .img02::before {
  transform: translate(-50%, -50%) rotate(5deg);
}

.support-head__img [class*=img0] {
  opacity: 0;
  transform: translateY(10px);
  transition: opacity 0.3s ease, transform 0.3s ease;
}

@media (min-width: 1025px) {
  .support-head__img .img01 {
    transition-delay: 2.6s;
  }
}
.support-head__img .img02 {
  transition-delay: 0.3s;
}

@media (min-width: 1025px) {
  .support-head__img .img02 {
    transition-delay: 2.9s;
  }
}
.support-head__img.is-active [class*=img0] {
  opacity: 1;
  transform: translateY(0);
}

@keyframes head-sp {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: -832px;
  }
}
@keyframes head-pc {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: -1280px;
  }
}
/*------------------------------------------
step
------------------------------------------*/
.support-step {
  background: #F8F9F9;
}

@media (max-width: 768px) {
  .support-step {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media (min-width: 769px) {
  .support-step {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}
.support-step__list {
  counter-reset: number 0;
}

@media (max-width: 768px) {
  .support-step__list {
    margin: 24px auto 0;
  }
}
@media (min-width: 769px) {
  .support-step__list {
    margin: 48px auto 0;
  }
}
.support-step__list > * + * {
  margin: 48px auto 0;
  position: relative;
}

.support-step__list > * + *::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 16px 13px 0 16px;
  border-color: #D9D9D9 transparent transparent transparent;
  position: absolute;
  left: 50%;
  bottom: calc(100% + 16px);
  transform: translateX(-50%);
}

.support-step__item {
  background: #fff;
  display: grid;
  counter-increment: number 1;
}

@media (max-width: 768px) {
  .support-step__item {
    padding: 24px;
    grid-template-columns: 48px 1fr;
    grid-template-rows: repeat(2, max-content);
    gap: 20px 16px;
    grid-template-areas: "number head" "text text";
  }
}
@media (min-width: 769px) {
  .support-step__item {
    padding: 32px 48px 32px 8px;
    grid-template-columns: 170px 1fr;
    grid-template-rows: repeat(2, max-content);
    gap: 12px clamp(1px, 4.68vw, 64px);
    grid-template-areas: "number head" "number text";
  }
}
.support-step__item .num {
  grid-area: number;
  border-right: 1px solid #D9D9D9;
  color: #E50112;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.1em;
  line-height: 1;
  letter-spacing: 0.12em;
  font-weight: 500;
  text-align: center;
}

@media (max-width: 768px) {
  .support-step__item .num {
    font-size: 12px;
  }
}
@media (min-width: 769px) {
  .support-step__item .num {
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
}
.support-step__item .num::after {
  content: counter(number);
  font-weight: 400;
  line-height: 1;
}

@media (max-width: 768px) {
  .support-step__item .num::after {
    font-size: 21px;
  }
}
@media (min-width: 769px) {
  .support-step__item .num::after {
    font-size: 55px;
  }
}
.support-step__item .head {
  grid-area: head;
  line-height: 1.4;
}

@media (max-width: 768px) {
  .support-step__item .head {
    font-size: 18px;
  }
}
@media (min-width: 769px) {
  .support-step__item .head {
    font-weight: 300;
    font-size: 24px;
  }
}
.support-step__item .txt {
  grid-area: text;
  line-height: 1.75;
}

@media (max-width: 768px) {
  .support-step__item .txt {
    font-size: 13px;
  }
}
@media (min-width: 769px) {
  .support-step__item .txt {
    font-size: 15px;
  }
}
.support-step__last {
  background: #E50112;
  color: #fff;
  font-size: 500;
  line-height: 1;
  text-align: center;
}

@media (max-width: 768px) {
  .support-step__last {
    padding: 20px;
    font-size: 18px;
  }
}
@media (min-width: 769px) {
  .support-step__last {
    padding: 16px;
    font-size: 24px;
  }
}
/*------------------------------------------
customers
------------------------------------------*/
@media (max-width: 768px) {
  .support-customers {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media (min-width: 769px) {
  .support-customers {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}
@media (max-width: 768px) {
  .support-customers__list {
    margin: 34px auto 0;
  }
}
@media (min-width: 769px) {
  .support-customers__list {
    margin: 56px auto 0;
  }
}
.support-customers .c-card02__txt02 {
  margin: 12px auto 0 !important;
  padding: 12px 0 0;
  border-top: 1px solid #D9D9D9;
}

/*------------------------------------------
ES
------------------------------------------*/
.support-es {
  background: #F8F9F9;
}

@media (max-width: 768px) {
  .support-es {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media (min-width: 769px) {
  .support-es {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}
@media (max-width: 768px) {
  .support-es__list {
    margin: 10px auto 0;
  }
}
@media (min-width: 769px) {
  .support-es__list {
    margin: 48px auto 0;
  }
}
.support-es .c-btn01 {
  width: clamp(1px, 69.33vw, 370px);
}

@media (max-width: 768px) {
  .support-es .c-btn01 {
    margin: 40px auto 0;
  }
}
@media (min-width: 769px) {
  .support-es .c-btn01 {
    margin: 48px auto 0;
  }
}